version: 0.3.14
files:
  - url: https://download.moryflow.com/releases/v0.3.14/MoryFlow-0.3.14-arm64.zip
    sha512: lHew/W0KjE56ruvEzaxYo842ULvaRGgf9JR/EpF2K7bmOj+B69mLN8lDWoSRtBabt8afEu0l/2tVDAtUrUx1NQ==
    size: 159214688
  - url: https://download.moryflow.com/releases/v0.3.14/MoryFlow-0.3.14-arm64.dmg
    sha512: kPVfIYqSTRlCd3lWp/wD2R+mLjo5L/rhZ1zf12YsGSEEiKWju39t/8etgWnQxp5H+cmDIXb47y6j/Wo6NdiPYQ==
    size: 166612347
  - url: https://download.moryflow.com/releases/v0.3.14/MoryFlow-0.3.14-x64.zip
    sha512: fTTw8zF0I0GohtQrsHA8UCkKIG8YaG1d/sInJS2OlnpuCy1Bili6wzRj4fz1cNcb+qbgqb4qqeFlFphmNjepbA==
    size: 167218263
  - url: https://download.moryflow.com/releases/v0.3.14/MoryFlow-0.3.14-x64.dmg
    sha512: orBUXKU5BiikQ/bdgzeIOnOYjYbcIa4kOZbX3CbNGuIBoGwtgXF2vg3Lk7dILjXVjxYL4YfLP0TrGhky0MfsDA==
    size: 174584008
path: https://download.moryflow.com/releases/v0.3.14/MoryFlow-0.3.14-arm64.zip
sha512: lHew/W0KjE56ruvEzaxYo842ULvaRGgf9JR/EpF2K7bmOj+B69mLN8lDWoSRtBabt8afEu0l/2tVDAtUrUx1NQ==
releaseDate: '2026-03-26T17:05:56.014Z'
